.block-service .vc_gitem-col {
  height: 450px;
}

@media(max-width: 1200px) {
  .block-service > div > div > div:nth-child(2) {
    padding: 20px 30px !important;
  }
}

@media(max-width: 767px) {
  .block-service > div > div > div:first-child {
    /* display: none; */
  }
  .block-service > div > div > div:nth-child(2) {
    padding: 10px 20px !important;
  }
  
  .block-service .vc_gitem-col {
    height: 40vw;
  }
  
  .block-service {
    height: 550px !important;
  }
}